<resources>
    <string name="app_name">My Application</string>

    <string name="title_activity_movie_edit">MovieEditActivity</string>
    <string name="dummy_button">Dummy Button</string>
    <string name="dummy_content">DUMMY\nCONTENT</string>

    <string name="music_length">Music Length</string>
    <string name="volume">Volume</string>
    <string name="save">Save</string>
    <string name="cancel">Cancel</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>

    <string name="share_dialog_edit_cover">Edit Cover</string>
    <string name="share_dialog_export_pdf">Export PDF</string>
    <string name="share_dialog_print">Print</string>

    <string name="export_pdf_dialog_title">Choose PDF format</string>
    <string name="export_pdf_dialog_radio_standard">Standard PDF</string>
    <string name="export_pdf_dialog_radio_foldable_booklet">Foldable Booklet</string>
    <string name="export_pdf_dialog_print">Print</string>
    <string name="export_pdf_dialog_cancel">Cancel</string>
</resources>
